Bug 2797 - broken references in documentation
: broken references in documentation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vlan-utils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-31 13:35 by
Modified: 2007-02-15 04:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-31 13:35:48
отсутствует <a
href="file:///usr/share/doc/vlan-utils24-1.5/vlan/cisco_howto.html">file:///usr/share/doc/vlan-utils24-1.5/vlan/cisco_howto.html</a>
на короторый идет ссылка из /usr/share/doc/vlan-utils24-1.5/vlan.html

---

---
------- Comment #1 From 2006-08-20 13:35:10 -------
Интересно, это ещё актуально...
------- Comment #2 From 2007-02-15 04:33:17 -------
Битая ссылка теперь называется
<a href="vlan/howto.html">
- должно быть просто
<a href="howto.html">
------- Comment #3 From 2007-02-15 04:46:25 -------
Fixed in 1.9-alt2.